Subject: Extract for Migraines?

From: [email-masked] (MZieg1234)
Date: 22 Aug 1995 22:48:20 -0400

In a recent MOTHER JONES there was an article refering to several
anti-migraine drugs and an alternative-one "derived from a common
mushroom". Any clues as to what this compound or  mushroom might be?
Thanks Mike Ziegler

---

From: Bob Mulroy <[email-masked]>
Date: Thu, 24 Aug 95 22:15:19 -0500

>mushroom". Any clues as to what this compound or  mushroom might be?
 
	There are two ergot dirivatives in popular use for migrane.  While
ergot is not a mushroom per-se, I suppose it's close enough for the folks
at Mother Jones.
 
Bob